WordPress.org

Plugin Directory

Security Ninja Lite

Check your site for security vulnerabilities with one click and get info on many security aspects.

1.2

  • 2014/09/09
  • upgrade for WP v4.0
  • new tests
  • bug fixes

1.1

  • 2013/09/19
  • upgrade for WP v3.6.1 (JS fixes)

1.05

  • 2012/12/21
  • added new test

1.01

  • 2012/12/17
  • small bug fix

1.0

  • 2012/12/12
  • new tests
  • small WP 3.5 fixes

0.95

  • 2012/12/04
  • new tests
  • minor bug fix

0.90

  • 2012/12/02
  • initial release

Requires: 3.3 or higher
Compatible up to: 4.0.6
Last Updated: 2014-9-9
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1